[Config]
Count=10

[Item_1]
Code=1
Name=Water
VoiceFile=nvmb_water.wav
ArticleId=1001
Price=

[Item_2]
Code=2
Name=Coke
VoiceFile=nvmb_coke.wav
ArticleId=1002

[Item_3]
Code=3
Name=Sprite
VoiceFile=nvmb_sprite.wav
ArticleId=1003

[Item_4]
Code=4
Name=Beer
VoiceFile=nvmb_beer.wav
ArticleId=1004

[Item_5]
Code=5
Name=Red Wine
VoiceFile=nvmb_red_wine.wav
ArticleId=1005

[Item_6]
Code=6
Name=Apple Juice
VoiceFile=nvmb_ap_juice.wav
ArticleId=1006

[Item_7]
Code=7
Name=Champagner
VoiceFile=nvmb_champagner.wav
ArticleId=1007

[Item_8]
Code=8
Name=Sparkling Water
VoiceFile=nvmb_sp_water.wav
ArticleId=1008

[Item_9]
Code=9
Name=Orange Juice
VoiceFile=nvmb_or_juice.wav
ArticleId=1009

[Item_10]
Code=10
Name=White Wine
VoiceFile=nvmb_white_wine.wav
ArticleId=1010